.image-input::-webkit-file-upload-button {
    visibility: hidden;
  }
  .image-input::before {
    content: 'Select Profile';
    display: inline-block;
    background: linear-gradient(top, #f9f9f9, #e3e3e3);
    border: 1px solid #999;
    border-radius: 3px;
    padding: 5px 8px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    text-shadow: 1px 1px #000;
    font-weight: 700;
    font-size: 10pt;
  }
  .image-input:hover::before {
    border-color: black;
  }
  .image-input:active::before {
    background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
  }

  input[type='file'] {
    color: transparent;
}